
QGIS Application - Bug report #3982

unknown function asewkt

2011-06-12 10:07 PM - Don Harter

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13978

Description

When I use qgis and access the attributes of a postgis layer, I get an unknown function message for asewkt.

The fix for this is to use st_asewkt.

I use postgis-utils-2.0.0SVN-1.3.x86_64

postgis-2.0.0SVN-1.3.x86_64

so that might be one reason why this fails.

History

#1 - 2011-06-12 10:08 PM - Don Harter

qgis-plugin-grass-1.6.0-12.5.x86_64

qgis-devel-1.6.0-12.5.x86_64

qgis-1.6.0-12.5.x86_64

#2 - 2011-08-29 10:45 PM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Resolution set to fixed

- Status changed from Open to Resolved

It should be fixed. Please check with a more recent version of QGIS and reopen if necessary

#3 - 2011-08-29 10:58 PM - Paolo Cavallini

- Status changed from Resolved to Closed

Files

asewkt_diff 459 Bytes 2011-06-12 Don Harter
